Migrate new Labs projects request process to Phabricator
Closed, ResolvedPublic

Description

As per bug T72625: Migrate Tools access request process to Phabricator, if possible, moving the process to Phabricator seems like a good idea. This would probably not need any extension to display extra links or such as AFAIK setting up Labs projects is more interactive anyhow.

Details

Reference
bz70626
bzimport set Reference to bz70626.
bzimport added a subscriber: Unknown Object (MLST).
scfc created this task.Sep 9 2014, 8:19 PM
Krenair edited the task description. (Show Details)Mar 18 2015, 4:08 PM
Krenair added a project: Phabricator.
Krenair set Security to None.
Krenair added a subscriber: Krenair.
Krenair removed a subscriber: Unknown Object (MLST).
Qgil edited the task description. (Show Details)Mar 19 2015, 9:55 AM

Why do you need an extension? Would a link to create a task with pre-filled description work as well? See T91538: Make new tasks within a specific project use a template in description field

yuvipanda closed this task as "Resolved".Mar 19 2015, 10:09 AM
yuvipanda claimed this task.
yuvipanda added a subscriber: yuvipanda.

This has already happened - T76375

scfc added a comment.Mar 19 2015, 12:22 PM

@Qgil: "This would probably not need any extension […]"